package com.njcn.service.data;

import java.util.List;

import org.springframework.web.multipart.MultipartFile;

public interface IImportGirdTopService {
	//查询所有拓扑图信息
	public List<List> getGirdTop(String vollevel);
	int readExcelFile( MultipartFile file, int volLevel);
}
